html, body {}
@media (min-width: 768px) {
  /*
        .container #header {
            width: 749px;
        }
    */
  .desktop-view {
    display: block !important;
  }
}
@media (min-width: 992px) {
  /*
        .container #header {
            width: 968px;
        }
    */
  .desktop-view {
    display: block !important;
  }
}
@media (min-width: 1200px) {
  /*
        .container.fixed-header #header {
            width: 100%;
            max-width: 1168px !important;
        }
    */
  .desktop-view {
    display: block !important;
  }
}
.form-actions {
  text-align: left;
}
span.mandatory {
  color: red;
  font-weight: bold;
}
.form header, legend {
  font-size: 13px !important;
}
.mask {
  position: fixed;
  left: 0px;
  top: 0px;
  width: 100%;
  height: 100%;
  z-index: 1999;
  background: rgba(0, 0, 0, .2);
}
.mask-inactive {
  display: none;
}
/* KendoUI stuffs */
div.k-grid-content > div > div.k-loading-image {
  background-image: none;
}
div.k-grid-content > div > div.k-loading-color {
  opacity: 0;
}
td[role='gridcell'] > * > span.k-icon.k-delete, td[role='gridcell'] > * > span.k-icon.k-edit {
  display: none !important;
}
.k-grid tbody .k-button, .k-ie8 .k-grid tbody button.k-button {
  min-width: 32px !important;
}
.k-dropdown-wrap > span.k-input {
  padding-left: 10px;
  padding-top: 5px;
}
.k-block, .k-button, .k-textbox, .k-drag-clue, .k-touch-scrollbar, .k-window, .k-window-titleless .k-window-content, .k-window-action, .k-inline-block, .k-grid .k-filter-options, .k-grouping-header .k-group-indicator, .k-autocomplete, .k-multiselect, .k-combobox, .k-dropdown, .k-dropdown-wrap, .k-datepicker, .k-timepicker, .k-colorpicker, .k-datetimepicker, .k-notification, .k-numerictextbox, .k-picker-wrap, .k-numeric-wrap, .k-colorpicker, .k-list-container, .k-calendar-container, .k-calendar td, .k-calendar .k-link, .k-treeview .k-in, .k-editor, .k-editor-inline, .k-tooltip, .k-tile, .k-slider-track, .k-slider-selection, .k-upload {
  border-radius: 0 !important;
}
.k-autocomplete.k-state-focused, .k-picker-wrap.k-state-focused, .k-numeric-wrap.k-state-focused, .k-dropdown-wrap.k-state-focused, .k-multiselect.k-header.k-state-focused {
  background-color: #ebebeb;
  background-image: none;
  background-position: 50% 50%;
  border-color: #67afe9;
  box-shadow: none !important;
  -webkit-box-shadow: none !important;
  -moz-box-shadow: none !important;
}
.k-grid, .k-scheduler, .k-menu, .k-editor {
  border-radius: 0 !important;
}
.k-dropdown .k-input, .k-dropdown .k-state-focused .k-input, .k-menu .k-popup {
  color: #333333;
}
.k-state-hover > .k-select {
  border-color: #67afe9;
}
.k-state-focused > .k-select {
  border-color: #67afe9;
}
.k-input.form-control {
  height: 1.96em !important;
}
.k-dropdown-operator > .k-dropdown-wrap {
  height: 2.004em !important;
}
.k-datepicker > .k-picker-wrap > .k-input {
  height: 20px;
}
.k-dropdown.form-control, .k-dropdown.form-control > span, .k-multiselect.form-control > div.k-multiselect-wrap, .k-numerictextbox > .k-numeric-wrap, .k-textbox.form-control {
  height: 30px !important;
}
.k-filtercell .k-numerictextbox .k-numeric-wrap {
  height: 27px !important;
}
.numeric-input > .k-numerictextbox > .k-numeric-wrap > .k-input {
  height: 25px !important;
}
.k-combobox.form-control, .k-dropdown.form-control, .k-datetimepicker.form-control, .k-datepicker.form-control, .k-numerictextbox.form-control, .k-multiselect.form-control {
  padding: 0;
}
.k-combobox.form-control, .k-dropdown.form-control, .numeric-input > .k-numerictextbox, .k-textbox.form-control {
  width: 100%;
}
.k-dropdown-wrap > input.k-input {
  text-indent: 10px;
}
.numeric-input {
  display: block;
}
.k-localgrid-content {
  max-height: 200px !important;
}
.has-error span.k-picker-wrap {
  border-color: #b94a48 !important;
}
div.code-editor {
  min-height: 320px;
}
.has-error .k-dropdown-wrap, .has-error .k-upload-button, .has-error .k-editor, .has-error .code-editor {
  border-color: #b94a48 !important;
}
.has-warning .k-dropdown-wrap, .has-warning .k-upload-button, .has-warning .k-editor, .has-warning .code-editor {
  border-color: #dbab57 !important;
}
.has-success .k-dropdown-wrap, .has-success .k-upload-button, .has-success .k-editor, .has-success .code-editor {
  border-color: #468847 !important;
}
.form-horizontal .has-feedback .form-control-feedback {
  top: 10px;
  right: 15px;
}
.has-feedback .form-control-feedback {
  top: 32px;
}
.bootstrapWizard li {
  width: 14%;
}
.info-block {
  display: block;
  margin-top: 5px;
  margin-bottom: 10px;
  color: #737373;
}
.userCheck {
  float: right;
}
div.nav-item {
  margin-top: 9px;
}
.radio input[type="radio"], .radio-inline input[type="radio"], .checkbox input[type="checkbox"], .checkbox-inline input[type="checkbox"] {
  margin-top: 0 !important;
}
.form-horizontal .radio, .form-horizontal .checkbox, .form-horizontal .radio-inline, .form-horizontal .checkbox-inline {
  padding-top: 0 !important;
}
#extr-page #header {
  overflow: visible !important;
}
fieldset {
  padding-bottom: 16px;
}
ul.multi-text {
  list-style: none;
  padding-left: 0;
}
ul.multi-text > li {
  padding-bottom: 2px;
}
@media (min-width: 992px) {
  .modal-body {
    max-height: 520px;
    overflow: auto;
  }
  .modal-lg {
    width: 75%;
  }
}
ul.repeating-group {
  list-style: none;
  padding-left: 0;
}
ul.repeating-group > li {
  padding: 8px 0;
  border-bottom: 1px dashed rgba(0, 0, 0, 0.2);
}
.repeating-group-control {}
.modal-dialog {
  top: 40px;
}
.page-clearfix {
  clear: both;
  height: 8px;
}
.childConnectedSortableHeader {
  border: 1px solid #ccc;
  width: 100%;
  min-height: 20px;
  list-style-type: none;
  margin-left: -40px;
  padding: 5px 5px 5px 5px;
  border-bottom: 0px !important;
}
.childConnectedSortable {
  border: 1px solid #ccc;
  width: 100%;
  min-height: 50px;
  list-style-type: none;
  margin-left: -40px;
  padding: 5px 5px 5px 5px;
}
.childConnectedSortable li {
  border: 1px solid #ccc;
  margin: 0 5px 5px 5px;
  padding: 5px;
  width: auto;
  cursor: pointer;
}
.scroll-top-wrapper {
  position: fixed;
  opacity: 0;
  visibility: hidden;
  overflow: hidden;
  text-align: center;
  z-index: 99999999;
  background-color: #777777;
  color: #eeeeee;
  width: 42px;
  height: 40px;
  line-height: 40px;
  right: 0;
  bottom: 50px;
  padding-top: 2px;
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
  border-bottom-right-radius: 10px;
  border-bottom-left-radius: 10px;
  -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -ms-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
  display: none !important;
}
.scroll-top-wrapper:hover {
  background-color: #888888;
}
.scroll-top-wrapper.show {
  visibility: visible;
  cursor: pointer;
  opacity: 0.7;
}
.scroll-top-wrapper i.fa {
  line-height: inherit;
}
.k-editor {
  height: 520px !important;
}
/* below css for ordered list */
.mce-path {
  display: none !important;
}
fieldset ol, .panel ol {
  list-style-type: none;
  counter-reset: item;
  margin: 0;
  padding: 0;
}
fieldset ol > li, .panel ol > li {
  display: table;
  counter-increment: item;
  margin-bottom: 10px;
}
fieldset ol > li:before, .panel ol > li:before {
  content: counters(item, ".") " ";
  display: table-cell;
  padding-right: 1em;
}
fieldset li ol > li, .panel li ol > li {
  margin: 0;
}
/* 2017-06-08 FIX by Sarath */
.quickLinks {
  float: left;
  margin-top: 6px;
  margin-left: 225px;
}
.header-top .quickLinks ul li::after {
  background: none;
}
.header-top {
  background: #fff !important;
  padding: 10px 0;
}
.header-top ul li a, .header-top ul li {
  color: #666 !important;
}
.header-top ul li a:hover, .header-top ul li :hover {
  color: #B9975B !important;
}
#login #content {
  padding-top: 0px; /*REMOVED BY SANTOSH*/
}
/*Added by Sarath - Start */
.loginBg {
  background: url("../img/loginBg.jpg") no-repeat fixed;
  background-size: cover;
}
.createAccountBg {
  background: url("../img/patternBg.jpg") no-repeat fixed;
  background-size: cover;
}
#main {
  padding-bottom: 0px;
}
.loginContainer {
  background: #B9975B;
  border-radius: 8px;
  padding: 10px;
  -webkit-box-shadow: 10px 10px 50px -15px rgba(0, 0, 0, 0.75);
  -moz-box-shadow: 10px 10px 50px -15px rgba(0, 0, 0, 0.75);
  box-shadow: 10px 10px 50px -15px rgba(0, 0, 0, 0.75);
}
/*SANTOSH*/
.loginContainer {
  width: 400px;
  margin: 60px auto 0 auto;
}
#login .wrapper {
  float: left;
  min-height: 100%;
  width: 100%;
  position: relative;
  overflow-x: hidden;
}
#main {
  padding: 0 0 72px !important;
  position: relative;
  background: none !important;
}
@media (max-width: 767px) {
  .loginContainer {
    margin: 0 auto;
    width: 100%;
  }
  #login #main {
    min-height: auto;
    padding-bottom: 72px !important;
  }
  .loginContainer .btn-primary {
    min-width: 120px !important;
  }
}
/* Change Autocomplete styles in Chrome*/
input:-webkit-autofill, input:-webkit-autofill:hover, input:-webkit-autofill:focus input:-webkit-autofill, textarea:-webkit-autofill, textarea:-webkit-autofill:hover textarea:-webkit-autofill:focus, select:-webkit-autofill, select:-webkit-autofill:hover, select:-webkit-autofill:focus {
  -webkit-box-shadow: 0 0 0px 1000px #000 inset;
  transition: background-color 5000s ease-in-out 0s;
}
/*SANTOSH*/
.loginContainer .panel {
  background: none;
  border-color: transparent !important;
}
.loginContainer .panel-default > .panel-heading {
  color: #333;
  background-color: transparent !important;
  border-color: transparent !important;
}
.loginContainer h3 {
  color: #fff;
  font-size: 30px;
  text-transform: uppercase;
}
.loginContainer .panel-footer {
  background-color: transparent !important;
  box-shadow: none;
  border-top: 0;
  padding-top: 0px;
}
.loginContainer label {
  color: #fff;
  font-size: 18px;
}
.loginContainer .input-group .form-control {
  background: #fff !important;
  border: none !important;
  border-radius: 4px !important;
  height: 40px;
  font-size: 14px;
}
.loginContainer .input-group {
  width: 100%;
}
.loginContainer span.help-block {
  float: right;
}
.loginContainer span.help-block a {
  color: #fff;
  font-size: 15px;
}
.loginContainer .input-group-addon {
  display: none;
}
.loginContainer .btn-primary {
  background-color: #333;
  border-color: #333;
  border-radius: 8px;
  padding: 10px 15px;
  min-width: 150px;
  font-size: 20px;
}
.loginContainer .btn-primary:hover, .loginContainer .btn-primary:focus, .loginContainer .btn-primary.focus, .loginContainer .btn-primary:active, .loginContainer .btn-primary.active, .open > .dropdown-toggle.btn-primary {
  color: #ffffff;
  background-color: #8A1538;
  border-color: #8A1538;
}
.loginContainer .panel {
  box-shadow: none !important;
}
.loginContainer .createAccount {
  color: #fff;
  font-size: 15px;
  margin-left: 14px;
}
.loginContainer .createAccount a:link, .loginContainer .createAccount a:visited {
  color: #fff;
  font-weight: bold;
}
.loginContainer .createAccount a:hover {
  color: #ddd;
}
@media (max-width: 767px) {
  /*.page-footer { position: static !important;} REMOVED BY SANTOSH*/
  .header-top .pull-right {
    position: relative;
    text-align: right;
    right: -16px;
    top: -6px;
  }
  .header-top .logo img {
    width: 60%;
    float: left;
  }
  .header-top .logo {
    position: absolute;
  }
  .header-top {
    padding-bottom: 0;
  }
  #login #content {
    padding-top: 30px;
  }
}
/*Added by Sarath - End */
.bootstrapWizard li.active .step, .bootstrapWizard li.active.complete .step {
  border: 0px solid #55606E !important;
  background: #B9975B;
  background: #B9975B;
  color: #ffffff;
  border-radius: 50%;
  border: 3px solid #B9975B;
}
.bootstrapWizard li:before {
  border-top: 1px solid #ccc !important;
}
.bootstrapWizard li .step {
  background: #fff;
  color: #ccc;
  border: 2px solid #ccc;
}
.jarviswidget > header > .widget-icon {
  font-size: 150%;
  margin-right: -6px;
  color: #8A1538;
}
.k-state-selected {
  color: #fff;
  background-color: #B9975B !important;
  border-color: #B9975B !important;
}
li.previous.disabled {
  background: #ccc;
  color: #fff;
}
.details-big {
  height: 270px;
  padding: 25px;
  position: relative;
}
.task {
  background: rgba(0, 0, 0, 0) url(../img/task-icon.jpg) no-repeat scroll right center;
  color: #fff;
  font-size: 15px;
  line-height: 68px;
  margin-top: 15px;
  min-height: 65px;
  position: absolute;
  width: 90%;
  bottom: 10px;
}
.page-footer {
  padding: 8px 13px 0;
  text-align: right;
  bottom: 0;
  background: #383838;
  height: 72px;
}
.page-footer img {
  float: right;
}
.header-top button.btn.btn-primary {
  border-radius: 3px !important;
}
.smart-rtl .header-top ul {
  float: left;
}
.smart-rtl .quickLinks {
  float: right;
  margin-top: 0px;
  margin-right: 210px;
  margin-left: 0;
}
.flag.flag-gb {
  margin-right: 0px;
}
/* FIX by Philip */
.btn-success, .btn-primary, .btn-info {
  background-color: #B9975B;
  border-color: #B9975B;
}
.btn-success:hover, .btn-success:focus, .btn-success.focus, .btn-success:active, .btn-success.active, .open > .dropdown-toggle.btn-success {
  color: #ffffff;
  background-color: #B9975B;
  border-color: #B9975B;
}
.btn-primary:hover, .btn-primary:focus, .btn-primary.focus, .btn-primary:active, .btn-primary.active, .open > .dropdown-toggle.btn-primary {
  color: #ffffff;
  background-color: #8A1538;
  border-color: #8A1538;
}
.form-control:focus {
  border-color: #B9975B;
  -webkit-box-shadow: none;
  box-shadow: none;
}
.btn-primary.disabled, .btn-primary.disabled.active, .btn-primary.disabled.focus, .btn-primary.disabled:active, .btn-primary.disabled:focus, .btn-primary.disabled:hover, .btn-primary[disabled], .btn-primary[disabled].active, .btn-primary[disabled].focus, .btn-primary[disabled]:active, .btn-primary[disabled]:focus, .btn-primary[disabled]:hover, fieldset[disabled] .btn-primary, fieldset[disabled] .btn-primary.active, fieldset[disabled] .btn-primary.focus, fieldset[disabled] .btn-primary:active, fieldset[disabled] .btn-primary:focus, fieldset[disabled] .btn-primary:hover, .btn-success.disabled, .btn-success.disabled.active, .btn-success.disabled.focus, .btn-success.disabled:active, .btn-success.disabled:focus, .btn-success.disabled:hover, .btn-success[disabled], .btn-success[disabled].active, .btn-success[disabled].focus, .btn-success[disabled]:active, .btn-success[disabled]:focus, .btn-success[disabled]:hover, fieldset[disabled] .btn-success, fieldset[disabled] .btn-success.active, fieldset[disabled] .btn-success.focus, fieldset[disabled] .btn-success:active, fieldset[disabled] .btn-success:focus, fieldset[disabled] .btn-success:hover {
  background-color: #9b9b9b;
  border-color: #9b9b9b;
}
.textWrap {
  word-break: break-all !important;
  word-wrap: break-word !important;
}
#userRegistration .panel-body {
  background: #fff none repeat scroll 0 0;
  float: left;
  width: 100%;
  padding-top: 30px;
  border-radius: 6px;
}
#extr-page {
  background: none !important;
}
.forgotpassword {
  display: block;
  margin-top: 5px;
  margin-bottom: 10px;
  color: #fff;
  float: right;
}
.forgotpassword a, .forgotpassword a:link, .forgotpassword a:visited {
  color: #fff;
}
.smart-rtl .forgotpassword {
  float: left;
}
/* JIRA feedback button */
.atlwdg-trigger {
  background: #8A1538 !important;
  text-decoration: none !important;
}
.atlwdg-trigger.atlwdg-SUBTLE {
  position: fixed !important;
  z-index: 99999999 !important;
}
/* End FIX by Philip */
/*SANTOSH USER REGISTRATION*/
#userRegistration .panel-heading {
  background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
  border: medium none;
  color: #fff;
}
#userRegistration .panel-heading h3 {
  font-size: 28px;
  font-weight: 400;
  margin: 0;
  color: #8A1538;
}
#userRegistration .panel-default {
  background: none;
  border: none;
  margin-top: 110px;
}
#userRegistration .tab-content {
  background: #fff none repeat scroll 0 0;
  float: left;
  width: 100%;
}
#userRegistration legend {
  color: #8A1538;
  font-size: 23px !important;
  font-weight: 300;
  float: left;
  width: 100%;
}
#userRegistration fieldset {
  border: 1px solid #ddd;
  border-radius: 5px;
  clear: both;
  float: left;
  margin: 20px 0;
  padding: 10px;
  width: 100%;
  border-bottom: 4px solid #B9975B;
  padding-bottom: 20px;
}
#userRegistration .panel-heading h3 span {
  display: inline-block;
  float: right;
  font-size: 15px;
  margin-top: 15px;
}
.smart-rtl #userRegistration .panel-heading h3 span {
  float: left;
}
#userRegistration .panel-heading h3 span a {
  color: #8A1538;
}
#userRegistration .panel-heading h3 span a:hover {
  color: #ddd;
}
#userRegistration fieldset .row {
  clear: both;
}
#userRegistration .panel-footer.clearfix {
  background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
  border: medium none;
  float: left;
  margin: 10px 0;
  padding: 0;
  width: 100%;
}
#userRegistration .form-control {
  height: 40px;
  border-radius: 5px !important;
}
#userRegistration .k-link.k-pager-nav.k-state-disabled, #userRegistration .k-autocomplete.k-state-default, #userRegistration .k-picker-wrap.k-state-default, #userRegistration .k-numeric-wrap.k-state-default, #userRegistration .k-dropdown-wrap.k-state-default, #userRegistration .k-multiselect.k-header {
  border: 1px solid #c9c9c9 !important;
  height: 40px;
  border-radius: 5px !important;
}
#userRegistration .panel-footer.clearfix .btn, #userRegistration .panel-footer.clearfix .btn {
  color: #fff !important;
  font-weight: 600;
  border: none;
  background: #666;
  font-size: 18px;
  padding: 10px 20px;
  background-color: #B9975B !important
}
.k-dropdown.form-control, .k-dropdown.form-control > span, .k-multiselect.form-control > div.k-multiselect-wrap, .k-numerictextbox > .k-numeric-wrap, .k-textbox.form-control, .k-webkit .k-combobox .k-dropdown-wrap::before, .k-webkit .k-picker-wrap::before, .k-webkit .k-numeric-wrap::before, .k-dropdown-wrap > span.k-input {
  border-radius: 5px !important;
  height: 40px !important;
}
#userRegistration .k-dropdown-wrap > span.k-input {
  line-height: 40px;
  padding-left: 10px;
  padding-top: 0;
}
.k-link.k-pager-nav.k-state-disabled, .k-autocomplete.k-state-default, .k-picker-wrap.k-state-default, .k-numeric-wrap.k-state-default, .k-dropdown-wrap.k-state-default, .k-multiselect.k-header {
  border: medium none;
}
#userRegistration .control-label {
  font-size: 15px;
  font-weight: 400 !important;
}
#userRegistration .otp-label {
  font-size: 16px;
  font-weight: 400 !important;
  padding-top: 10px;
}
#userRegistration .btn-otp {
  color: #fff !important;
  font-weight: 400 !important;
  border: none;
  background: #666;
  font-size: 16px;
  padding: 15px 32px;
  background-color: #B9975B !important;
  text-align: center;
  width: 92px;
}
#userRegistration .k-picker-wrap.k-state-default .form-control.k-input {
  border: medium none;
  height: 40px !important;
  padding: 0;
  background: none;
}
.has-feedback .form-control-feedback {
  top: 42px;
}
.k-widget.k-datepicker.k-header.form-control.k-input {
  display: block;
  float: left;
  height: 40px !important;
}
#userRegistration .form-group {
  float: left;
  margin-bottom: 15px;
  width: 100%;
}
.required-time-box {
  background: #8A1538;
  padding: 15px;
  position: relative;
}
.required-time-box h4 {
  color: #fff;
  font-size: 15px;
  font-weight: 400;
  margin: 10px 0;
}
.time-img {
  text-align: center;
}
.document-required ul {
  color: #fff;
  list-style: inside none disc;
  padding: 0;
}
.document-required ul li {
  list-style: inside none desimal;
  margin-left: 15px;
}
.smart-rtl .document-required ul li {
  list-style: inside none desimal;
  margin-right: 15px;
}
.required-box-close {
  border: 1px solid;
  border-radius: 50%;
  color: #fff;
  height: 30px;
  line-height: 28px;
  position: absolute;
  right: 10px;
  text-align: center;
  top: 10px;
  width: 30px;
}
.smart-rtl .required-box-close {
  right: auto;
  left: 10px;
}
.required-box-close a:link, .required-box-close a:visited {
  color: #fff;
}
#userRegistration .info-block {
  padding-left: 15px;
}
#userRegistrationWizard .info-block {
  padding-left: 3px;
}
#userRegistration .input-group {
  border: 1px solid #ccc;
  padding: 4px;
  border-radius: 5px;
}
#userRegistration .input-group .form-control {
  background: none;
  border: none;
}
#userRegistration .input-group .btn.btn-default {
  border-radius: 5px;
  height: 40px;
  background: #B9975B;
  border: none;
  font-size: 16px;
  color: #fff;
}
.delete-selected {
  color: #B9975B;
  float: right;
}
.selected-file-table {
  margin: 10px 0;
}
.selected-file-table p {
  border-bottom: 1px solid #ccc;
  color: #8A1538;
  margin: 0;
  padding: 10px;
}
span.k-icon.k-i-calendar {
  margin-top: 8px;
}
.selected-file-table p .file-size {
  color: #999;
}
.k-button.k-upload-button {
  background: #B9975B !important;
  border-radius: 5px !important;
  box-shadow: none !important;
  border: none !important;
  color: #fff;
  padding: 8px 12px;
}
.k-button.k-upload-button:hover {
  background: #8A1538 !important;
  color: #fff !important;
}
.k-file-success {
  color: #8A1538 !important;
}
.k-file-success .k-progress {
  background-color: transparent !important;
}
.k-upload {
  background: transparent !important;
}
.btn-primary {
  color: #fff !important;
  font-weight: 600;
  border: none;
  background: #585858 !important;
  font-size: 18px;
  padding: 10px 20px;
  border-radius: 5px;
}
.btn-primary:hover {
  color: #fff !important;
  background: #8A1538 !important;
}
.smart-rtl .loginContainer span.help-block {
  float: left;
}
.header-top ul li::after {
  width: 0 !important;
}
.btn {
  border-radius: 5px;
}
@media (max-width: 1024px) {
  .smart-rtl #header {
    padding: 0 !important;
  }
}
@media (max-width: 767px) {
  .smart-rtl .header-top .logo img {
    width: 60%;
    float: right;
  }
  .smart-rtl .header-top .pull-right {
    right: 0px;
  }
  .smart-rtl #userRegistration .panel-default, #userRegistration .panel-default {
    margin-top: 20px;
  }
  .createAccountBg {
    background-position: center 44px !important;
  }
  .smart-rtl #userRegistration .panel-heading h3 span, #userRegistration .panel-heading h3 span {
    display: block;
  }
}
.loginContainer label.checkbox-inline {
  line-height: 10px;
}
.smart-rtl .loginContainer label.checkbox-inline {
  margin-right: 20px;
}
/* Contact Us */
.loginContainer {
  position: relative;
  border-radius: 8px 8px 0 0;
}
.login-contact-us {
  position: absolute;
  left: 0;
  width: 100%;
  bottom: -60px;
  height: 60px;
  background: rgba(105, 25, 66, 0.80);
  border-radius: 0 0 8px 8px;
  padding: 0 15px;
  line-height: 60px;
  color: #B9975B;
  font-weight: 600;
  font-size: 15px;
}
.login-contact-us a {
  color: #fff;
  text-decoration: underline;
}
/* End Contact Us */
.loginContainer .panel-footer .pull-left {
  width: 100%;
}
.loginContainer .panel-footer .pull-left button.btn.btn-primary.ng-non-bindable {
  width: 100%;
  font-weight: 300;
  background: #B9975B !important;
}
.loginContainer label.checkbox-inline {
  line-height: 10px;
  position: absolute;
  bottom: 75px;
  font-size: 15px;
}
span.forgotpassword.ng-non-bindable {}
.loginContainer h3 {
  color: #555;
  text-transform: none;
  font-weight: 300;
}
.loginContainer label {
  color: #555;
  font-weight: 400;
  font-size: 16px;
}
.loginContainer {
  background: #f4f3f3;
  border-radius: 8px !important;
  margin-top: 200px;
}
.loginContainer .input-group .form-control {
  border: 1px solid #ccc !important;
  height: 48px;
}
.login-contact-us {
  display: none;
}
.login-contact-us a {
  color: #B9975B;
}
.loginContainer .createAccount {
  color: #555;
  padding-top: 5px;
}
.loginContainer .createAccount a {
  color: #B9975B !important;
  font-weight: 300 !important;
}
.forgotpassword a, .forgotpassword a:link, .forgotpassword a:visited {
  color: #B9975B;
}
.loginBg {
  position: relative;
  background-attachment: scroll;
  background-position: top center;
}
.loginBg .wrapper:after {
  position: absolute;
  width: 100%;
  background: #000;
  content: "0";
  top: 0;
  left: 0;
  opacity: 0.5;
  z-index: -1;
  bottom: 0;
  right: 0;
}
.loginBg header#header {
  display: none;
}
body, html {
  height: 100%;
}
#login .wrapper {
  min-height: 100%;
}
.pull-right h4 a {
  color: #333;
  margin-top: 10px;
  display: inline-block;
  margin-right: 15px;
  font-size: 13px;
}
.loginContainer .panel-footer .pull-left button.btn.btn-primary.ng-non-bindable:hover {
  background: #8A1538 !important;
}
#userRegistration .panel-footer.clearfix button.btn.btn-otp.ng-non-bindable:hover {
  background: #8A1538 !important;
}
form#formLogin {
  margin-top: 230px;
}
.panel-heading .head-logo {
  width: 140px;
  height: auto;
  margin-bottom: 10px;
}
.navbar-brand {
  display: inline-block;
  height: auto;
  padding-left: 0;
  padding-right: 0;
}
.createAccountBg {
  background: #efefef url(../img/pattern.png) !important;
  background-size: cover;
  background-position: center center;
  background-attachment: fixed;
  background-repeat: repeat;
}
#login #content {
  padding-top: 0px;
  width: 100%;
  padding: 0;
  max-width: 100%;
}
#userRegistration #content {
  padding-top: 0px;
  width: 100%;
  padding: 0;
  max-width: 100%;
}
#createAccount #content {
  padding-top: 0px;
  width: 100%;
  padding: 0;
}
#userRegistration .panel-heading h3 span {
  color: #333;
}
@media only screen and (max-width: 767.98px) {
.loginContainer {
    margin-top: 0!important;
}

form#formLogin {
    margin: 15px;
}

.loginBg {
    background-size: auto;
}
}